/* GENERAL */
html, body {
	min-height: 100%;
	background-color: #f2f2f7;
	color: black; /* #3e474b; */
	font-size: 13px;
	margin: 0;
	padding: 0;
}
body {
	overflow-x: hidden;
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
}
body > .container img {
	max-width: 100%;
}
.content ul {
	list-style: none outside none;
}
ol, ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
.information-sitemap #sidebar-main ul { /* sitemap page */
	padding-left: 20px;
}
ol li, ul li {
	line-height: 25px;
}
button:focus, .btn:focus, button:hover, .btn:hover, button:active, .btn:active {
	outline: none;
}
label {
	color: #3e474b;
}
a, a:hover, a:focus {
	text-decoration: none;
	color: #ff6346;
}
a img {
	border: none;
}
a.agree { /* agree to terms link */
	font-weight: bold;
}
table {
	background-color: #ffffff;
}
table thead td {
	font-weight: bold;
}
input, textarea, select {
	outline: none;
}
.no-events {
	pointer-events: none;
	user-select: none;
}

/* HEADINGS */
h1, .h1, h2, .h2, h3, .h3, .heading {
	text-transform: uppercase;
	font-weight: bold;
    line-height: 1.5em;
}
h1,	.h1 {
	font-size: 20px;
}
@media (min-width: 992px) {
    h1, .h1 {
        font-size: 24px;
    }
}
h2, .h2 {
	font-size: 18px;
}
h3, .h3, .heading {
	font-size: 16px;
}
#content h1, #content .description {
	padding: 0;
	margin-top: 0;
}

/* BREADCRUMB */
.breadcrumb a:hover {
	color: #ff6346;
}
.breadcrumb a {
	color: #353d41;
	text-transform: uppercase;
}

/*  PAGINATION */
.paging {
    margin: 0 0 30px;
    padding: 0 15px 10px;
    background-color: #ffffff;
}
.pagination {
	display: block;
	margin: 0;
	padding: 10px 0;
	background-color: #ffffff;
}
.paging .results {
	float: right;
	color: #333;
}

/* TABS */
.htabs {
	position: relative;
}
.htabs a {
	float: left;
	font-size: 17px;
	color: #353d41;
}
.htabs li.active a {
	color: #ff6346;
}

/* ALERTS AND ERRORS */
.alert-success {
	padding: 10px 10px 10px 33px;
	color: #555555;
	border-radius: 5px;
	background: #eaf7d9 url('/catalog/view/theme/default/image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.error {
	display: block;
	color: #FF0000;
	margin-top: 5px;
}
.text-error {
	color: white;
	background: #f00;
	display: inline-block;
	padding: 0 5px;
}
input.has-error, textarea.has-error, select.has-error + span.select2 .select2-selection {
	border-color: red !important;
	transition: border-color 0.6s;
}
label.has-error {
	color: red !important;
	transition: color 0.6s;
}

/* FORM CONTROLS */
textarea {
	resize: vertical;
}
select {
	cursor: pointer;
}
.btn {
	text-transform: uppercase;
}
.btn:hover, .btn:focus {
	background-color: #ff6346;
}
.btn-theme-default, .btn-primary {
	font-weight: bold;
	color: #fff;
}
.btn-theme-default {
	background-color: #54a924;
}
.btn-primary {
	/*background-color: #54a924;*/
	background-color: #ff6346;
}
.btn-danger {
	border: none;
	background-color: #ff6346;
}
.btn-large {
	padding: 10px 40px;
	font-weight: bold;
	height: auto;
}
.btn-shopping-cart:before, .btn-shopping-cart span {
	font-family: 'FontAwesome';
	font-weight: normal;
	display: inline-block;
	width: 20px;
}
.buttons {
	padding: 10px;
}
.control-label {
	color: #000;
	font-size: 14px;
}
.control-label.required:after {
	content: " *";
	color: red;
	font-weight: bold;
}

/* PRODUCTS TABLE */
.table-products td {
	vertical-align: middle !important;
}
.table-products td.product-name {
	text-align: left;
}
.table-products td.product-name a {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding-left: 87px;
	height: 77px;
	color: black;
}
.table-products td.product-name a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 77px;
	height: 77px;
	border: 1px solid #ddd;
}
.table-products td.product-name .product-options {
	display: block;
	font-size: 11px;
	padding-left: 10px;
}
.table-products td.product-name .product-options > span {
	display: block;
}
.table-products td.product-quantity {
	text-align: right;
}
.table-products td.product-stock {
    text-align: left;
    white-space: nowrap;
}
.table-products td.product-quantity .value-text {
    font-weight: bold;
}
.table-products td.product-price {
	text-align: right;
}
.table-products td.product-total {
	text-align: right;
}
.table-products td.product-action {
	text-align: right;
	white-space: nowrap;
}
.table-products .active-product, .table-products .active-product td {
	background-color: #fff5f5 !important;
}

/* BOX */
.box {
	margin-bottom: 30px;
}
.box-heading {
	color: #ffffff;
	position: relative;
	line-height: normal;
	text-transform: uppercase;
	padding: 10px 0;
	font-size: 16px;
}
.box-heading h2 {
	margin: 0;
	line-height: normal;
	font-size: 16px;
	display: inline-block;
}
.box-heading span {
	padding: 7px 15px 3px;
	border-radius: 3px 3px 0 0;
	max-width: 100%;
}
.box-heading span.title {
	display: inline-block;
	height: 30px;
}
.box-heading span.description {
	display: none;
    float: right;
    color: #353d41;
    padding: 7px 0 0;
    font-weight: 700;
}
.box-heading .link-text {
    position: absolute;
    right: 0;
    z-index: 2;
    color: #FFF;
    background: #353d41;
    padding: 5px 10px;
    border-radius: 0 0 3px 3px;
}
@media (min-width: 768px) {
	.box-heading span.description {
		display: block;
	}
	.box-heading .link-text {
		top: 32px;
	}
}
.box-heading .link-text:hover {
    background: #ff6346;
}
.box.orange .box-heading {
	padding: 0;
	height: 32px;
	white-space: nowrap;
}
.box.orange span.title {
	background-color: #ff6346;
}

/* PRICES */
.price, .price-old, .price-special, .price-discount, .price-discount-value {
	white-space: nowrap;
}
.price-old {
	text-decoration: line-through;
}
.price-special {
	color: #f05423;
}
.price, .price-special {
	font-weight: bold;
}
.price-discount {
    position: absolute;
    top: 2px;
    right: 2px;
    width: 40px;
    height: 40px;
	line-height: 40px;
    font-size: 14px;
	font-weight: bold;
	color: #FFF;
    text-align: center;
	background: #E50000;
	border-radius: 100px;
    opacity: 0.85;
}
@media (min-width: 385px) {
	.price-discount {
	    width: 50px;
	    height: 50px;
		line-height: 50px;
	    font-size: 18px;
	}
}

.product-block .price, .product-block .price-special {
    white-space: normal;
}

/* TRENDING PRODUCTS */
.display-reason-box {
	padding: 4px;
	margin-top: 10px;
	background-color: #ff6346;
	color: #fff;
	text-align: center;
}
.display-reason-box .count {
	font-weight: bold;
}

/* CHATRA MODULE */
#chatra {
	right: 15px !important;
	z-index: 9999 !important;
	max-width: calc(100% - 40px) !important;
	max-height: calc(100% - 140px - 80px) !important;
	bottom: 70px !important;
}
div#chatra.chatra--mobile-widget.chatra--expanded:not(.chatra--transparent) {
    top: auto !important;
	bottom: 70px !important;
}